package bean;

import sicura.entities.DisposizioniBonifici;
import sicura.entities.DistintaFlussiInput;

public class DisposizioniBonificiBean  {

	private DisposizioniBonifici disposizione;
	private DistintaFlussiInput distintaFlussiInput;
	
	public DisposizioniBonificiBean(DisposizioniBonifici disposizione,DistintaFlussiInput distintaFlussiInput) {
		this.disposizione = disposizione;
		this.distintaFlussiInput = distintaFlussiInput;
	}
	
	public DisposizioniBonifici getDisposizione() {
		return disposizione;
	}

	public void setDisposizione(DisposizioniBonifici disposizione) {
		this.disposizione = disposizione;
	}

	public DistintaFlussiInput getDistintaFlussiInput() {
		return distintaFlussiInput;
	}

	public void setDistintaFlussiInput(DistintaFlussiInput distintaFlussiInput) {
		this.distintaFlussiInput = distintaFlussiInput;
	}
	

}
